from django.urls import path
from django.contrib.auth import views as auth_views

from . import views

app_name = 'lambdainst'

urlpatterns = [
    path('login', auth_views.LoginView.as_view(), name='login'),
    path('discourse_login', views.discourse_login, name='discourse_login'),
    path('logout', views.logout, name='logout'),
    path('signup', views.signup, name='signup'),

    path('settings', views.settings),
    path('config_dl', views.config_dl),
    path('config', views.config),
    path('logs', views.logs),
    path('gift_code', views.gift_code),
    path('trial', views.trial),
    path('', views.index, name='index'),
]
